.about-first4 {
  background-color: var(--SECONDARY_MINOR_COLOR);
}

.about-first4__container {
  max-width: var(--CONTAINER_WIDTH) !important;
  margin: 0px auto;
  padding: 40px 20px;
}

.about-first4__card-text {
  padding: 20px 20px;
  background-color: var(--SECONDARY_MAJOR_COLOR);
}

@media (min-width: 768px) {
  .about-first4__card-text {
    padding: 30px 40px;
  }
}

.about-first4__card-text p,
.about-first4__card-text li {
  color: var(--SECONDARY_MINOR_COLOR);
}

.about-first4__card-text li::marker {
  display: none;
}

.about-first4 .container {
  max-width: 1440px;
  margin: 0px auto;
  padding: 60px 20px;
}

@media (min-width: 768px) {
  .about-first4__card-row {
    display: flex;
    margin: 0 -25px;
    flex-wrap: wrap;
    justify-content: space-evenly;
  }
}

.about-first4__row-item {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  .about-first4__row-item {
    margin-bottom: 0px;
    padding: 0 25px;
    flex: 0 1 400px;
  }
}

.about-first4__row-item:last-child {
  margin: 0;
}

@media (min-width: 768px) {
  .about-first4__card {
    display: flex;
    flex-direction: column;
  }
}

.about-first4__card-title {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 10px 5px;
  color: var(--SECONDARY_MAJOR_COLOR);
  font-family: var(--TITLE_FONT);
}

.about-first4__card-title p {
  font-weight: bold;
  font-size: 22px;
  line-height: 140%;
}

@media (min-width: 768px) {
  .about-first4__card-title p {
    font-size: 32px;
  }
}

.about-first4__card-picture {
  max-height: 250px;
  overflow: hidden;
}

.about-first4__card-picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.about-first4__card-text p {
  font-size: 16px;
  line-height: 140%;
  margin-bottom: 0px;
}
